<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>GIANTS Software/Xylonius</author>
    <version>1.1.1</version>
    <title>
        <en>Fendt 900 Vario S4</en>
    </title>
	<description>
        <en>
            <![CDATA[Fendt 900 Vario S4]]>
        </en>
        <de>
            <![CDATA[Fendt 900 Vario S4]]>
        </de>        
		<fr>
            <![CDATA[Fendt 900 Vario S4]]>
        </fr>
	</description>  
    <iconFilename>icon_fendt900s4.dds</iconFilename>
    <multiplayer supported="true" />
	 	
    <storeItems>
        <storeItem xmlFilename="fendt900s4.xml"/>
    </storeItems>
</modDesc>
